Skip to Content
Staff groups

Update Staff Group

Accès

Membre de l’organisation avec cette autorisation :

  • staff-groups:manage

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

PATCH
/orgs/{organizationId}/staff-groups/{id}

Renames a colleague group or replaces its members.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
name?string
Length1 <= length <= 80
userIds?array<string>
Itemsitems <= 200
permissionOverrides?

Response Body

OK

application/json
  1. response
Example Request
curl -X PATCH 'https://api.tillor.eu/orgs//staff-groups/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null